﻿@charset "utf-8";

body {
	background: url(../common/img/bg.gif);

}


/* --------------------------------------- */
/* wrapperエリア #viewer
/* --------------------------------------- */


.main_contents {
	width: 819px;
	clear: both;
}

.heading {
	width: 792px;
	height: 24px;
	margin-bottom: 16px;
	padding: 4px 0 0 15px;
	background: url(../works/img/bg_new.png) no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6em;
}
*html .heading {
	margin-left: 10px;
}


.works {
	width: 819px;
	list-style-type: none;
	clear: both;
}

.works li {
	width: 246px;
	height: 260px;
	margin-bottom: 27px;
	margin-right: 27px;
	border-bottom: dotted 1px #cccccc;
	padding-bottom: 8px;
	float: left;
	overflow: hidden;
}
.works li:last-child {
	margin-right: 0px;
}

.works__img {
	width: 244px;
	border: 1px solid #ccc;
}
.works__detail {
	padding: 8px;
	line-height: 1.6em;
}

.works__tit {
	font-size: 14px;
	font-weight: bold;
	padding: 5px 0;
	color:#442C06;
}
.works__tit a {
	text-decoration: none;
	color:#442C06;
}
.works__tit a:hover {
	text-decoration:underline;
}


